how to install barbican in openstack

asked 2017-03-13 04:59:53 -0500

yasmine gravatar image

updated 2017-03-13 11:43:29 -0500

rbowen gravatar image

Hi, i have installed magnum in openstacjk mitaka and in cert_manager_type = x509keypair but I get an error in teh certificates RESP BODY:

 {"errors": [{"status": 500, "code": "server", "links": [], "title": "Remote error: NoMatches No 'magnum", "detail": "Remote error: NoMatches No 'magnum.cert_manager.backend' driver found, looking for 'x509keypair'\n[u'", "request_id": ""}]}

it seems that x509keypair is not supported on mitaka i tried cert_manager_type = local i got the same error i don't know why so i will use cert_manager_type = barbican but i have not barbican installed so how to install it or have someone an idea about this error

Thank you all

edit retag flag offensive close merge delete